<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.guards/0">
    <module_version install_time="1415654200052" last="true" origin="installer" specification_version="0.27.1">
        <file crc="814748454" name="config/Modules/org-netbeans-modules-java-guards.xml"/>
        <file crc="546403070" name="modules/locale/org-netbeans-modules-java-guards_ja.jar"/>
        <file crc="2128842530" name="modules/locale/org-netbeans-modules-java-guards_pt_BR.jar"/>
        <file crc="135293851" name="modules/locale/org-netbeans-modules-java-guards_ru.jar"/>
        <file crc="1292427128" name="modules/locale/org-netbeans-modules-java-guards_zh_CN.jar"/>
        <file crc="1282944793" name="modules/org-netbeans-modules-java-guards.jar"/>
    </module_version>
</module>
